# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.netdump.error                   = "netdump“{1}”配置失败:“{2}”"
com.vmware.esx.settings.apply.config.esx.system.netdump.error.vmknic.nonexist   = "netdump 配置因 vmknic 不存在而失败:“{1}”"
